cancel
Showing results for 
Search instead for 
Did you mean: 
Data Engineering
cancel
Showing results for 
Search instead for 
Did you mean: 

Forum Posts

Herkimer
by New Contributor II
  • 716 Views
  • 1 replies
  • 0 kudos

Acceptable pythons to use with databricks-sql-cli (dbsqlcli)?

I have recently had to rebuild my laptop. Before it crashed I was able to use the dbsqlcli and have a set of scripts which I was using to do simple extracts into text files.The rebuild shows Python 3.11.0 (main, Oct 24 2022, 18:26:48) [MSC v.1933 64 ...

  • 716 Views
  • 1 replies
  • 0 kudos
Latest Reply
Atanu
Esteemed Contributor
  • 0 kudos

@John Zajic​ you need -Python 3.7 or higher. To check whether you have Python installed, run the command Install Python, if you do not have it already installed.I believe one version should be sufficient.

  • 0 kudos
Labels